body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #000;
    color: grey;
    text-align: center;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    background-color: #000;
    color: #fff;
    height: 100vh; /* 화면 전체 높이를 차지하도록 설정. */
}

h1 {
    color: grey;
}

p {
    color: #ccc;
}

input[type="text"], select {
    padding: 10px;
    margin: 5px;
    text-align: center;
    width: 1000px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);

}

input[type="text"], textarea {
    padding: 10px;
    margin: 5px;
    text-align: left;
    width: 1000px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

input[type="submit"] {
    padding: 10px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 10px;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}

.title-container {
    display: flex;
    align-items: center;
    background-color: black;
    text-align: center;
    justify-content: center


}

.title-container h1 {
    margin: 0;
}

.answer {
    height: 40;
    width: 1000px;
    margin-top: 0px;
    padding: 10px;
    border: 0px solid white;
    border-radius: 5px;
    background-color: #333;
    color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    display: inline-block;}

.answer p {
    margin: 0;
    color: white;
    font-size: 16px;
}

.input-field {
    width: 1000px;
}
